#debug --graphics
default=2
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install Koozali SME Server 10
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Install Koozali SME Server 10 in text mode
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet text
	initrd @INITRDPATH@
title Test this media & install Koozali SME Server 10
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
